body {	
	font-family: 'PTSans', sans-serif;
	font-size:16px;
	line-height:1.2;
	color:#373737;
	min-width:1000px;
	background:white;    
	text-align:center;
}

/*hfooter*/
html, body {height: 100%; margin: 0; padding: 0;}
.main {min-height: 100%;}
.main__hfooter{clear:both;height: 350px;}

p,h1,h2,h3,h4,ul{margin-top:0;padding:0;}
ul{padding-left:20px;}
a img{border:0;}
img {height: auto; vertical-align: middle;}
*{outline:none;}
a{color:black;}

.center{
	margin:0 auto;
	width:1000px;
	text-align:left;
}


/*fonts*/

@font-face {
	font-family: 'PTSans';
	src: url('../fonts/pt-sans-narrow_allfont.ru-webfont.eot');
	src: url('../fonts/pt-sans-narrow_allfont.ru-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pt-sans-narrow_allfont.ru-webfont.woff2') format('woff2'),
		url('../fonts/pt-sans-narrow_allfont.ru-webfont.woff') format('woff'),
		url('../fonts/pt-sans-narrow_allfont.ru-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSans';
	src: url('../fonts/pt_sans_narrow_bold-webfont.eot');
	src: url('../fonts/pt_sans_narrow_bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pt_sans_narrow_bold-webfont.woff2') format('woff2'),
		url('../fonts/pt_sans_narrow_bold-webfont.woff') format('woff'),
		url('../fonts/pt_sans_narrow_bold-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'PTSans';
	src: url('../fonts/PTSans-Italic.eot?') format('eot'), 
		url('../fonts/PTSans-Italic.woff') format('woff'), 
		url('../fonts/PTSans-Italic.ttf')  format('truetype'),
		url('../fonts/PTSans-Italic.svg#PTSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;	
}

/*header*/

.header{
	height: 160px;
	padding-top: 20px;
	margin-bottom: 20px;
}

.header__logo{
	float: left;
	margin-bottom: 28px;	
}

.header-phone{
	float: right;
}

.header-phone__call{
    color:#E52C33;
    font-size: 18px;
    display: block;
    float: left;
    line-height: 15px;
    margin-right: 30px;
    margin-top: 1px;
}

.header-phone__item{
	font-size: 24px;
	text-decoration: none;
	cursor: default;
	margin-left: 14px;
}

/*header-contact*/

.header-contact{float: right;}

.header-contact__search{
    position: absolute;
    left: 51px;
    top: 7px;
    width: 0px;
    display: none;
    background: #fff;
    z-index: 2;
}

input.header-contact__submit {
    /*background-color: transparent;
    border: none;
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 34px;
    border: 1px solid darkgrey;*/
    display: none;
}

input.header-contact__text {padding: 5px; width: 100%; font-size: 21px;}

.header-contact__item {
    float: left;
    font-size: 21px;
    padding: 16px 0px 5px 56px;
    background-image: url(../img/icon.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
.header-contact__item_search{cursor:pointer;background-position: 14px 9px;margin-right: 23px; font-size: 21px; cursor: text;} 
.header-contact__message{ background-position: -110px 9px; margin-right: 28px;}
.header-contact__feedback{background-position: -295px 8px; margin-right: 0px;}

/*header-menu*/

.header-menu{
	position: relative;
	clear: both;
	display: block;
	padding: 0px 0px 20px;
	margin: 0px;
	border-bottom: 2px solid #C7C7C7;
}


.header-menu__item{
	display: inline-block;
	float: left;
	margin-left: 50px;
}

.header-menu__item:first-child{margin:0px 10px;}

.header-menu__link{
	font-size: 24px;
	text-decoration: none;
}

.header-menu__item_active .header-menu__link,
.header-menu__link:hover{color:#E52B32; }

.magic-line{
	display: block;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100px;
	height: 2px;
	background: #E52B32;
}

.header-menu:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
} 


/*gallery*/

.gallery{
	clear: both;
	min-height: 347px;
    max-height: 490px;
	overflow: hidden;
	margin-bottom: 35px;
}

.gallery__item:first-child{display: block;}

.gallery__item{
	position: absolute;
	display: none;
	width: 100%;
}

.gallery__img{width: 100%;}

/*.gallery-template*/

.gallery-template{
    height:60px;
    background: url(../img/doc-template.png) center 0px no-repeat;
    background-size: cover;
    margin-bottom:35px;
}


/*service*/

.service__item{
	position: relative;
	display: block;
	float: left;
	width: 290px;
	height: 80px;
	padding: 85px 15px 15px 15px;
	text-decoration: none;
	font-size: 18px;
	margin-left: 17px;
	margin-bottom: 42px;
	border: 1px solid #D7D7D7;
	background-image: url(../img/service.png);
	background-repeat: no-repeat;
}

.service__item:after{
	display: none;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: -19px;
	left: 50%;
	margin-left: -16px;
	z-index: 1;
	border-width: 18px 16px 0px 16px;
	border-style: solid;
	border-color: #E52C33 transparent transparent transparent;
}

.service__item_1{background-position: 13px 13px;margin-left:0px;}
.service__item_2{background-position: -315px 13px;}
.service__item_3{background-position: -650px 13px;}

.service__item:hover{
	background-color:  #E52C33;
	color: white;
	border: 1px solid #E52C33;
}

.service__item:hover:after{display: block;}

.service__item_1:hover{background-position: 13px -80px;}
.service__item_2:hover{background-position: -315px -80px;}
.service__item_3:hover{background-position: -650px -80px;}

.title{
	clear: both;
	/*margin-bottom: 30px;*/
    margin-bottom: 44px;
	text-decoration: none;
	display: block;
	font-weight: normal;
	text-align: center;
	font-size: 44px;
}

/*our-services*/

.our-services{
    clear:both;
	overflow: hidden;
	margin-bottom: 30px;
}

.our-services__item{
	position: relative;
	display: block;
	height: 240px;
	width: 158px;
	float: left;
	overflow: hidden;
	text-decoration: none;
	color: white;
	margin-bottom: 10px;
	margin-left: 10px;
}

.our-services__item:nth-child(6n+1){margin-left: 0px;}

.our-services__img{
	display: block;
	height: 186px;
	overflow: hidden;
}
.our-services__img img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(../grayscale.svg#greyscale);
	filter: gray;
}

.our-services__title{
	font-size: 18px;
	padding: 10px 0px;
	display: table-cell;
	width: 240px;
	vertical-align: middle;
	height: 37px;
	background: #323232;
	text-align: center;
	font-weight: normal;
	margin-bottom: 0px;
}

.our-services__title:after{
	display: none;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: 54px;
	left: 50%;
	margin-left: -15px;
	z-index: 1;
	border-width: 0px 15px 15px 15px;
	border-style: solid;
	border-color: transparent transparent #E52C33 transparent;
}

.our-services__item:hover img{
	filter: none;
	-webkit-filter: grayscale(0);
}

.our-services__item:hover .our-services__title{background: #E52C33;}
.our-services__item:hover .our-services__title:after{display: block;}

/*review-item*/

.review-item{
	width: 325px;
	height: 180px;
	margin-bottom: 10px;
	float: left;
}

.review-item__date{
	width: 50px;
	float: left;
	display: block;
	padding: 15px 0px;
	text-align: center;
	color: white;
	background: #343434;
	border-radius: 50px;
	font-size: 16px;
}

.review-item__text{
	width: 250px;	
	float: right;
	font-size: 16px;
	text-align: justify;
}

.review-item__title{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
}

.review-item:hover .review-item__date{background:#E52C33;}
.review-item:hover .review-item__title{color:#E52C33;}

.read-more{
	display: block;
	width: 165px;
	border: 3px solid;
	text-transform: uppercase;
	margin: 0px auto 40px;
	text-align: center;
	font-size: 20px;
	padding: 12px 0px;
	font-weight: bold;
	clear: both;
	text-decoration: none;
}

/*work-item*/

.work__wrapper {
    height: 295px;
}

.center_work{
    
    
}

.work-item:first-child{display:block;}

.work-item{
    height: 262px;
    overflow: hidden;
    position: absolute;
    width: 100%;
    margin-bottom: 32px;
    display:none;
}

.work-item__img{
	width: 60%;
	float: left;
}

.work-item__img img{
	min-width: 100%;
    min-height: 100%;
}

.work-item__info{
	width: 40%;
	height: 262px;
	float: right;
	text-align: left;
	padding: 30px;
	background: #E52C33;
	color: white;
	box-sizing: border-box;
	font-size: 18px;
}

.work-item__info:after{
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	top: 50%;
	margin-top: -15px;
	left: -15px;
	z-index: 1;
	border-width: 15px 15px 15px 0px;
	border-style: solid;
	border-color: transparent #E52C33 transparent transparent;
}

.work-item__text{
	width: 290px;
}

.work-item__title{
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 40px;
}

.work__arrow{
	width: 57px;
	height: 56px;
	cursor: pointer;
	float: left;
	margin-left: 6px;
	background-image: url(../img/arrow.jpg);
	background-repeat: no-repeat;
}

.work__arrow_left{margin-left: 275px;}
.work__arrow_right{background-position: -64px -64px;}

.work__arrow_left:hover{background-position: 0px -64px;}
.work__arrow_right:hover{background-position: -64px 0px;}

.work__buy,
.work__all{
	text-transform: uppercase;	
	cursor: pointer;
	float: left;
	font-size: 20px;
	width: 141px;
	text-align: center;
	margin-left: 15px;
}

.work__buy{
	background: #343434;
	color: white;
	line-height: 56px;
	margin-bottom: 52px;
}

.work__buy:hover{background: #E52C33;}

.work__all{
	border: 3px solid #343434;
	text-decoration: none;
	font-weight: bold;
	display: block;
	line-height: 50px;
}

.work__all:hover,
.read-more:hover{
	color: #E52C33;
	border: 3px solid #E52C33;
}

/*sale-item*/

.sale {
    margin-bottom: 47px;
    overflow: hidden;
}

.sale-item{
	float: left;
	width: 490px;
	display: block;
	font-size: 15px;
	text-decoration: none;
	margin-left: 17px;
}

/*.sale-item:first-child{margin-left: 0px;}*/

.sale-item:nth-child(2n+1){margin-left: 0px;}

.sale-item__img{
	display: block;
	margin-bottom: 16px;
	overflow: hidden;
}                                                                                

.sale-item__title{
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 5px;
}

/*advantages*/

.advantages {
    height: 213px;
}

.advantages:after{
	content: '';
	display: block;
	clear: both;
	height: 40px;
}

.advantages__item{
	width: 130px;
	float: left;
	font-size: 20px;
	text-align: center;
	margin-left: 87px;
}

.advantages__item:first-child{margin-left: 0px;}

.advantages__icon{
	display: block;
	width: 130px;
	height: 75px;
	margin-bottom: 30px;
	background-image: url(../img/advantages.png);
	background-repeat: no-repeat;
	transition:0.3s;
}

.advantages__icon:hover {
    background-image: url(../img/advantages_hover.png); 
	background-repeat: no-repeat;
	transform: scale3d(0.95,0.95,1);
}

.advantages__icon_1{background-position: 30px 0px;}
.advantages__icon_2{background-position: -170px 0px;}
.advantages__icon_3{background-position: -405px 0px;}
.advantages__icon_4{background-position: -625px 0px;}
.advantages__icon_5{background-position: -845px 0px;}

/*news*/

.news-item{
	width: 490px;
	float: left;
}

.news-item:nth-child(odd) {
    padding-right: 19px;
}

.news-item__img{
	display: block;
	float: left;
	width: 170px;
	height: 170px;
	overflow: hidden;
	border-radius: 170px;
}

.news-item__img img {
    width: 170px;
}

.news-item__info{
	width: 303px;
    padding-top: 10px;
    float: right;
    font-size: 16px;
    margin-bottom: 23px;
}

.news-item__date{
	display: inline-block;
    background: #343434;
    color: #FFF;
    padding: 6px 16px;
    font-size: 16px;
    margin-bottom: 9px;
}

.news-item__title{
	text-transform: uppercase;
    font-size: 19px;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

.content .news-item {
    border-bottom: 2px dotted #E0E0E0;
    margin-bottom: 34px;
}

/*content*/

.h1 {text-align:center; font-weight:normal; font-size: 44px;}
.content{
    padding-bottom:30px;
    overflow: hidden;
    text-align: justify;
}

.content__right{
    width:672px;
    float:right;
}

.content__image{
    width:302px;
    float:left;
}

.content__image .main_photo {
    width: 100%;
}



/*service-page*/

.service-page{display:block;padding:0px;margin:0px; overflow: hidden; padding-bottom: 30px; margin-bottom: 29px; border-bottom: 1px solid #5F5F5F;}
.service-page__item{
    display:block;
    float:left;
    text-align:center;
    width:157px;
    margin-left:10px;
    margin-bottom:10px;
}

.service-page__item:nth-child(6n+1){margin-left:0px;}

.service-page__link{
    display:block;
    color:white;
    text-decoration:none;
    line-height:55px;
    text-align:center;
}

#link9,#link98,#link61 {background:#353535;}
#link10,#link37,#link50 {background:#414141;}
#link13,#link97,#link51 {background:#515151;}
#link12,#link38,#link126 {background:#5f5f5f;}
#link96,#link43,#link234 {background:#707070;}
#link11,#link46,#link235 {background:#7d7d7d;}

#link9:hover,#link37:hover,
#link10:hover,#link126:hover,
#link11:hover,#link38:hover,
#link12:hover,#link46:hover,
#link13:hover,#link51:hover,
#link50:hover,#link43:hover,
#link9.service-page__item_active,#link37.service-page__item_active,
#link10.service-page__item_active,#link126.service-page__item_active,
#link11.service-page__item_active,#link38.service-page__item_active,
#link12.service-page__item_active,#link46.service-page__item_active,
#link13.service-page__item_active,#link51.service-page__item_active,
#link50.service-page__item_active,#link43.service-page__item_active {background:#E52C32;}

/*footer*/

.footer{
	clear: both;
	background: #343434;
	padding-top:40px;
	color: white;
	height: 310px;
	margin-top:-350px;
}

.footer-menu{
	display: block;
	padding: 0px;
	margin-left: 90px;
	width: 140px;
	float: left;
}

.footer-menu:first-child{margin-left:0px;}

.footer-menu__item{
	display: block;
	margin-bottom: 17px;
}

.footer-menu__link{
	color: white;
	font-size: 18px;
	text-decoration: none;
}

.footer-menu__link:hover{color:#E52C33;}

.footer__logo{
	position: absolute;
	right: 0px;
	top: 12px;
}

.footer__vk{
	position: absolute;
	right: 41px;
	top: -70px;
}

.footer__fb{
	position: absolute;
	right: -7px;
	top: -70px;
}

.footer__ins{
	position: absolute;
	right: -55px;
	top: -70px;
}

.footer__copi{
	color: white;
	font-size: 16px;
	position: absolute;
	right: 20px;
	top: 153px;
}

.footer__contacts {
    margin: 0px 0px 0px 70px;
    float: left;
    width: 545px;
}

.footer__contacts__item {
    float: left;
    margin: 0px 50px 30px 0px;
    line-height: 28px;
    width: 130px;
}

.footer__contacts__item b {
    color: #E52B32;
    font-weight: normal;
}

.footer__contacts__phone {
    border-top: 1px dashed #FFF;
    float: left;
    padding: 35px 45px 0px 0px;
    margin-top: 15px;
    font-size: 24px;
}

.footer__contacts__phone:last-child {
    padding: 35px 0px 0px 0px;
}

/*dial*/

.dial{position: absolute;top:220px;right: 0px;font-size: 16px;}
.dial{color: white;text-decoration: none;}
.dial img {vertical-align: middle;}

/*Breadcrumbs*/

.B_crumbBox{
    display:block;
    padding:0px;
    margin-bottom:20px;
    text-align:center;
    font-size: 15px;
}

.B_crumbBox li{display:inline-block;}
.B_crumbBox a{text-decoration:none;}
.B_currentCrumb{color:#c53036;}

/*buy*/

.button{
    clear: both;
    display: block;
    margin: 10px 0 5px auto;
    padding: 11px 10px;
    width: 150px;
    color: #FFF;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    font-size: 21px;
    background: #d50c0d;
    cursor: pointer;
}

.desk_order{
	font-size: 12px;
	text-align: right;
}

.form{
	/*display: none;
	position: fixed;
	background: rgb(255, 255, 255);
	width: 710px;
	left: 50%;
	top: 20px;
	margin-left: -355px;
	padding: 10px;
	color: rgb(95, 95, 95);
	font-weight: bold;
	z-index:5;
    border:1px solid #d30d0e;*/
	display: none;
	position: absolute;
	background: rgb(255, 255, 255);
	width: 710px;
	left: -180px;
	top: -173px;
	padding: 10px;
	color: rgb(95, 95, 95);
	font-weight: bold;
	z-index:5;
	border:1px solid #d30d0e;
}
.form__files__item_close{
    color: red;
    visibility: hidden;
    transition: all 0.3s;
    cursor: pointer;
}
.form__files__item:hover .form__files__item_close{
    visibility: visible;
}
.form__close {
    cursor: pointer;
    float: right;
    font-size: 50px;
    font-weight: normal;
    line-height: 25px;
}

.form__close:hover {color: #D50C0D;}

.form__textarea {
    width: 650px;
    height: 120px;
    padding: 5px;
    margin-top: 15px;
    resize: none;
}

.form__span{
	color: red;
	font-size: 13px;
}

input.form__input{width: 200px;}
.form__files input[type="file"] {padding: 5px 0px;}
.form__fileadd {cursor: pointer;}
.form__fileadd:hover {color: #D50C0D;}

input.form__input,
.form__address {
    display: inline-block;
    padding: 5px;
}


.form__address{width:215px;}

.form__submit{
	padding: 5px 10px;
	color:white;
	font-size: 20px;
	background: #d50c0d;
	margin-left: 275px;
	display:inline-block;
	text-align:center;
	border: none;
}

/*service full*/

.service.full{clear:both;}

/*price_list*/

table.price_list { width: 100%;margin-bottom:20px;}
table.price_list td{padding:6px;}

/*одна страница*/

.block_photo{	
	overflow: hidden;
    height: 87px;
    clear:both;
    margin-top: 5px;
}

.overflow {
    overflow: hidden;
    display: block;
    width: 622px;
    height: 87px;
    /*margin-left: 35px;*/
}

.all{
	width: 9999px;	
	left: 0px;
	top: 0px;
	position: absolute;
}

.all img {
    height: 100%;
}

.all a.lb {
    display: block;
    width: 95px;
    height: 87px;
    float: left;
    margin: 0px 9px 0px 0px;
    overflow: hidden;
}

/*
.all img{
	max-width: 135px;
	float: left;
	margin: 0px 5px;
	border: 5px solid rgb(255, 255, 255);
	max-height: 150px;
}*/

#arrleft,
#arrright{
    width: 44px;
    height: 44px;
    position: absolute;
    cursor: pointer;
    background-image: url(../img/arrow_gallery.jpg);
    background-repeat:no-repeat;
    z-index: 4;
    top: 21px;
}

#arrleft{left: 0px;background-position:0px 0px}
#arrright{background-position: -45px 0px;right: 0px;}

#arrleft:hover{background-position:0px -46px;}
#arrright:hover{background-position: -45px -46px;}

.block_service img {
    width: 100px;
}
.service.full {
    width: 720px;
}
.service ul {
    padding: 0;
}

.buy-btn{
    clear:both;
    width:220px;
    float:right;
}


#calc{
    clear:both;
    float: right;
    margin-bottom: 40px;
    width: 645px;
    padding: 15px;
    background: #F3F3F3;
}
.calc__h2{
    margin-bottom: 10px;
    color: #353535;
    font-size: 30px;
    font-weight: normal;
}

#calc .data{
	float: left;
	margin-bottom: 10px;
}

#calc .data:nth-child(odd){margin-right: 20px;}

.calc__span{
	display: block;
	margin-bottom: 5px;
	color: #5f5f5f;
}

#calc-selects select,
#calc .input{
    padding: 10px 15px;
    width: /*285px;*/ 308px;
    border: 1px solid #D2D2D2;
    box-sizing: border-box;
}

.data span{display:block; margin-bottom: 5px;}

/*#calc .button{margin: 10px auto 5px;}*/
#calc .desk_order{text-align: left; font-size: 16px;}

/*#price{
	margin: 0 auto;
	padding: 10px 20px;
	color: white;
	background: #22211f;
	clear:both;
}*/

#price span{
	font-size: 25px;
    padding-left: 5px;
}

/*buy-call*/

.successMessage {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -210px;
    padding: 10px;
    width: 400px;
    text-align: center;
    border: 1px solid #777;
    background: white;
    z-index: 10;
}

.buy-call,
.message-us{
    display:none;
    position: fixed;
    padding: 20px;
    width: 300px;
    background-color: white;
    z-index: 10;
    left: 50%;
    margin-left: -165px;
}

.buy-call__input,
.message-us__input{
    display:block;
    width:265px;
    padding:10px 15px;
    margin-bottom:10px;
}

.buy-call__submit,
.message-us__submit{
    display:block;
    width:200px;
    border:3px solid #E52C33;
    padding:10px 15px;
    margin:0px auto;
    background-color:#E52C33;
    color:white;
    text-align:center;
    text-transform: uppercase;
}

.buy-call__submit:hover,
.message-us__submit:hover{
    background-color:white;
    color:black;
}

.buy-call__close,
.message__close{
    position: absolute;
    right: 5px;
    top: 18px;
    cursor: pointer;
    color: #E52C33;
    font-size: 36px;
    line-height: 0px;
}

.blackblock{
	position:fixed;
	left:0px;
	top:0px;
	z-index:9;
	width:100%;
	height:100%;
	background:url(/template/img/black_div.png);
	background: rgba(0,0,0,0.7);
	cursor:pointer;
}

/*message-us*/

textarea.message-us__textarea {
    display: block;
    resize: none;
    width: 267px;
    padding: 10px 15px;
    margin-bottom: 20px;
}

/*similar*/

.similar{
    overflow: hidden;
    clear: both;
}

.similar__title{
    text-align:center;
    font-weight: normal;
    font-size:44px;
}

.similar-item{
    display: block;
    text-align: center;
    text-decoration: none;
    float: left;
    width: 196px;
    padding: 10px;
}

.similar-item:hover{color:#E52C33;}
.similar-item:hover .similar-item__more{border: 1px solid #E52C33;}

.similar-item__img{
    display:block;
    margin-bottom:15px;
}

b.similar-item__more {
    border: 1px solid black;
    padding: 10px 15px;
    display: inline-block;
}

/*contact__item*/

.contact_block {
    text-align: center; 
    border-bottom: 2px dotted #E0E0E0;
}

.contact__item {
    width: 300px;
    display: inline-block;
    text-align: left;
    margin: 0px 0px 30px 0px;
}

/*counter*/
.counters{
    position: absolute;
    margin: -65px 0px 0px 0px;
}


/*----item-menu-----*/

.item-menu {
    float: left;
    padding: 0;
    width: 100%;
    border-bottom: 2px dotted #E0E0E0;
    margin-bottom: 25px;
}

.item-menu__item {
    display: block;
    float: left;
    text-align: center;
    margin: 0px 33px 31px 0px;
}

.item-menu__link {
    text-decoration: none;
    font-size: 18px;
}

.item-menu__item_active .item-menu__link {
    color: #D50C0D;
    text-decoration: underline;
}

.content__text {
    float: left;
    border-bottom: 2px dotted #E0E0E0;
    border-top: 2px dotted #E0E0E0;
    padding: 20px 0px;
    margin: 20px 0px;
}

.parent_title {
    display: inline-block;
    font-size: 30px;
    margin: 14px 0px 13px 0px;
}

/*----similar------*/

.similar__wrapper{
	width: 866px;
	height: 319px;
	margin: 0px auto;
	overflow: hidden;
}

.similar__longblock{
	position: absolute;
	left: 0px;
	width: 99999px;
}

.arrow {
    position: absolute;
    width: 67px;
    height: 67px;
    background-image: url(../img/arrow-gall.jpg);
    background-repeat: no-repeat;
    cursor: pointer;
}


.arrow_similar {top: 180px;}


.arrow_similar-left {background-position: 0px 0px;}
.arrow_similar-right {right:0px;    background-position: -67px 0px;}

.arrow_similar-left:hover {background-position:0px -66px;}
.arrow_similar-right:hover {background-position: -67px -67px;}

#price span, .calc__h2 {
    font-weight: bold;
}

.contacts_table {margin: 0 auto;}
.contacts_table td, .contacts_table th {padding: 2px 25px;  vertical-align: top;}
.contacts_table th {padding-top: 40px; color: #E52B32; position: relative;}

.contacts_table th span {
    position: absolute;
    left: -10px;
    top: 35px;
    border: 3px solid #E52B32;
    color: #000;
    padding: 0px 7px;
    border-radius: 100%;
    font-size: 19px;
    font-weight: normal;
}

.about-company {
    text-align: center;
    margin-bottom: 35px;
}

.about-company b {
    color: #E52B32;
}
a.politik {
    color: white;
}
img.gallery__img {
    margin-bottom: 40px;
}

._new-input {
    width: 30%;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    line-height: 18px;
    font-size: 18px;
}

._new-input input {
    width: 17px;
    height: 17px;
    margin-top: -3px;
    margin-right: 10px;
}